Subject: Re: bug#1761: 23.0.60; Can't reach info nodes that aren't in TOC

From: Juri Linkov <[email-masked]>
Date: Tue, 06 Jan 2009 23:06:38 +0200

>> This is arguably a feature request, but it seems so glaring that you
>> might consider it a bug.  If I'm in an xterm and type `info dbus' I get
>> a nice info session about emacs/dbus integration.  But there doesn't
>> seem to be any way to visit the same page from within emacs using
>> info-mode other than `M-: (info "dbus")'.  This seems needlessly
>> inconvenient.  `C-u M-x info <RET> dbus <RET>' ought to get me to the
>> same node if there's no info file named "dbus" in the current working
>> directory.  Also, there should be some syntax to disambiguate:
>> `C-u M-x info <RET> :dbus <RET>' maybe
>
> I also wanted something like that, so I wrote this as a start:

But "g (dbus)" already can complete on a file name when point is located
after the opening parenthesis.

-- 
Juri Linkov
http://www.jurta.org/emacs/